<style type="text/css">

P
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.caption
{
FONT-SIZE : 9px;
COLOR: #000000;
FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;

}

.footer
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px;
}
.frmelement
{
	FONT-SIZE: 10px;
	MARGIN: 0px 0px 0px 5px;
	COLOR: black;
	FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif;
	HEIGHT: 20px;
	WIDTH: 150px;
	TEXT-ALIGN: left;
}
.tablehead
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px;
}
.tabletxt
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 4px;
}

div#sidebar {
	width: 150px;
	background-color: #FFFFCC;
	position: relative;
	top: 0px;
	right: 0px;
	FONT-FAMILY: Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CC9933;
	border-left-color: #CC9933;
}
div#sidebar a {
	display: block;
	margin: 0;
	padding: 4px 8px;
	color:#000000;
	text-decoration: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
	
}

div#sidebar a:hover {
	background: #006699;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

div#sidebarsub {
	position: relative;
	margin: 4px 8px;
	width: 137;
}

div#sidebarsub a {
	display: block;
	margin: 0;
	margin: 0;
	color:#006699;
	text-decoration: none;
	font-family: Arial, Verdana, sans-serif;
	line-height: normal;
	font-size: 10px;
	padding-bottom: 0px;
	
}

div#sidebarsub a:hover {
	background: #000000;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	color: #CC9933;
}

div#menu {
	width: 183px;
	background-color: #666666;
	position: relative;
	top: 0px;
	right: 0px;
	FONT-FAMILY: Arial, Verdana, sans-serif;
	font-size: 10px;
	line-height: 12px;
}
div#menu a {
	display: block;
	margin: 0;
	padding: 4px 8px;
	text-decoration: none;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 12px;
	
}

div#menu a:hover {
	color: #FFCC66;
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.dropcap
{
	FONT-SIZE: 20px;
	MARGIN: 0px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}


.heads_black
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.heads_red
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.introtxt
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding-top: 7px;
	padding-bottom: 7px;
}
.l2introtext
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	padding-top: 7px;	
	padding-bottom: 7px;
	line-height: 16px;
}

.mtxt
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.mtxtbold
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
.mtxtred
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}

.stxt
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 	text-decoration: none;
}


.H1
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 10px;
}

.H2
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
}
.H3
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #006699;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
}
.H3gold
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #CC9933;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
}
.H4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #006699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.H4gold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #CC9933;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

</style>
